"Calendar 1" = "MEDO1nYYnnn";







"Calendar 92" = "Date_Version( parameter )";
"Calendar 93" = "Date_Dialog( DateAsText ; Caption )";
"Calendar 94" = "Date_DualDialog( DatesAsText ; Caption )";
"Calendar 95" = "Date_Position( parameter )";
"Calendar 96" = "Date_Enable( parameter )";
"Calendar 97" = "Date_Result( parameter )";


"Calendar 128" = "Calendar";
"Calendar 129" = "Calendar plug-in for FileMaker Pro. v2.40";

